## mp

Microplane makes git changes across many repos

### Options

```
  -h, --help          help for mp
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp clone](mp_clone.md)	 - Clone all repos targeted by init
* [mp completion](mp_completion.md)	 - generate the autocompletion script for the specified shell
* [mp docs](mp_docs.md)	 - Generates markdown docs for each command
* [mp init](mp_init.md)	 - Initialize a microplane workflow
* [mp merge](mp_merge.md)	 - Merge pushed changes
* [mp plan](mp_plan.md)	 - Plan changes by running a command against cloned repos
* [mp push](mp_push.md)	 - Push planned changes
* [mp status](mp_status.md)	 - Status shows a workflow's progress
* [mp sync](mp_sync.md)	 - Sync workflow status with remote repo
* [mp version](mp_version.md)	 - Print the current microplane version

###### Auto generated by spf13/cobra on 11-Aug-2021
